.test-header-menu
{
background-color:#660000;
padding:10px 5px 10px 0;

}
.blok_banner{
	background-image: url(/images/fon_ban.png);
}

.headerSubmenu
{
padding-left:-15px;
padding-right:-15px;
}


#leftMenu .news-header-block
{
background-color:#990000;
}

#leftMenu .news-header-block a
{
color:white;
}

.h2-header
{
    font-size: 18px;
    display: block;
	min-height: 50px;
}
.news-header
{
height:200px;
width:200px;
background-repeat:no-repeat;
background-size:cover;
}
.greymenu .elem 
{
text-transform: uppercase;
}



.row-padding-block {
    padding: 5px;
    border: 1px solid #BABABA;
    background-color: #FFF;
}

.back-image-news {
    min-height: 160px;
    background-size: cover;
}

.lastnews-description {
    border-bottom: 1px solid #cacaca;
    font-size: 14px;
    line-height: 120%;
    padding: 5px 0 12px;
}

.date-created {
    font-family: Arial,sans-serif;
    font-size: 12px;
    padding: 5px 0px;
}

.lastnews-allnews-link {
    color: #666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    padding-left: 25px;
}

.second-menu-header a{
text-transform: uppercase;
}
.major-news-index
{
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
}
.major-lastnews-index
{
   height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
}
.text-transform: uppercase;
{
text-transform: uppercase;
}
.galery-blok {
}
.galery-blok a:hover{
	opacity:0.7;
}

div.hover-element a:hover{
color:white;
text-decoration:none;

}
div.inner-hover-element:hover{
background-color:#660000;
}

.inner-hover-element a
{
color:#444444;
}

.inner-hover-element
{
display:flex;
}
.h2-category
{
font-size:22px;
padding: 30px 0 30px 10px;
}
.alboms-block{
	background-color: #f3f3f3;
	
	height: 350px;
	vertical-align: bottom;
	cursor: pointer;
	text-align: center;
	
	font-size: 16px;
	margin-bottom: 20px;
	opacity: 1;
}
.alboms-block a{
	text-decoration: none;
	color:#444;
}
.alboms-block a:hover{
	color:#dc052a;
}
.alboms-major-block {
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom:10px;
}
.alboms-block span{
	color:#444;
}

.albom-image
{
max-height:300px;
max-width:350px;
}

.current-image-block
{
margin-bottom:10px;

}

.news-block-inner
{
margin-bottom:15px;
}
.news-title-block
{
font-size:14px;
}
.news-date-block
{

font-size:8px;
}

.footer-div{
	font-size:12px;
	margin-bottom:5px;
	
}
.footer-div a{
	padding:5px 0;
}

.footer-div a:hover{
	background-color:#DC052A;
	color:#fff;
}



.major-menu-block{
padding-left:15px;
}


.bobr-baner
{
background-color: #F3F3F3;
color: #645A36;
padding: 50px 0 40px;
text-align: center;
}
.bobr-baner img {
    padding-bottom: 0px;
}

.row-margin-block
{
margin:20px 0;
}

.row-padding-block
{
padding:0px;
}
.button-news-artikul {
    text-decoration: none;
}
/* rename classes */
.news-block-common {
    height: 350px;
    vertical-align: bottom;
    cursor: pointer;
    text-align: center;
	background-color: #F3F3F3;
	margin-bottom: 20px;
	opacity:1;
	}
.news-block-common a{
	text-decoration:none;
	color:#444;
}
.news-block-common a:hover{
	text-decoration:none;
	color:#DC052A;
}

	
	.catalog-common {
    line-height: 200px;
}
.div-article {
    background-color: #990000;
    color: white;
    font-size: 20px;
    margin: 7px 0;
    padding: 5px 10px;
}
.img-min {
    max-width: 150px;
    max-height: 150px;
	}

.catalog-common
	{
		background-repeat:no-repeat;
		background-size:cover;
	}
	.all-news-date
	{
	font-size: 12px;
float: right;
	}
	.all-news-title{
	padding: 10px;
	}
	
	.news-block-common:hover
	{
	opacity:0.8;
	}
	